Bug 165484 - Review Request: wmCalClock - A Calendar clock with antialiased text
Review Request: wmCalClock - A Calendar clock with antialiased text
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
David Lawrence
http://www.dockapps.org/file.php/id/9
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-08-09 15:00 EDT by Andreas Bierfert
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-26 07:19:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2005-08-09 15:00:57 EDT
Spec Name or Url: http://fedora.lowlatency.de/review/wmCalClock.spec
SRPM Name or Url: http://fedora.lowlatency.de/review/wmCalClock-1.25-1.src.rpm
Description: 
A Calendar clock with antialiased text
Comment 1 Aurelien Bompard 2005-09-26 03:04:52 EDT
Important:
- the man page is set executable
Minor:
- please use the "-p" switch of install to preserve timestamps
Comment 3 Aurelien Bompard 2005-09-26 05:46:32 EDT
Review for release 2:
* RPM name is OK
* Source wmCalClock-1.25.tar.gz is the same as upstream
* Builds fine in mock
* rpmlint of wmCalClock looks OK
* File list of wmCalClock looks OK
* Works fine

Minor nitpick: In the scriptlets, "%{_builddir}/%{name}-%{version}" is the
current working directory, and can be replaced by "."
Comment 4 Andreas Bierfert 2005-09-26 07:18:47 EDT
Thanks for the review... imported and build :)
Comment 5 Christian Iseli 2006-10-18 05:00:08 EDT
Normalize summary field for easy parsing

Note You need to log in before you can comment on or make changes to this bug.